<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="Tab" description="Вкладка"
	fileName="Tab.jar" className="org.mati.npc.faces.tabs.tab.Tab" version="9364"
	time="17.02.2009 16:50:47">

	<Group>Умный дом</Group>

	<!--INLINKS BEGIN-->
	<INLink name="InFaceComponent" description="Связь с компонентом контейнером"
		interfaceName="org.mati.npc.components.interfaces.NPCFaceComponent"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="SelectTab" description=""
		interfaceName="org.mati.npc.components.interfaces.NPCUniversalLogicalInterface"
		linksNumber="0" nullable="true">
	</INLink>
	<!--INLINKS END-->

	<!--OUTLINKS BEGIN-->
	<OUTLink name="OutTabGroup" description="Связь с компонентом TabGroup"
		interfaceName="org.mati.npc.faces.tabs.core.interfaces.TabGroupIF"
		linksNumber="1" nullable="true">
	</OUTLink>

	<OUTLink name="OutFaceComponent" description="Связь для добавления компонентов на вкладу"
		interfaceName="org.mati.npc.components.interfaces.NPCFaceComponent"
		linksNumber="0" nullable="true">
	</OUTLink>
	<!--OUTLINKS END-->

	<!--PROPERTIES BEGIN-->
	<Attribute name="TabUpperTitle" description="Заголовок вкладки: 1 строка"
		type="java.lang.String" nullable="true" defaultValue="Вкладка">
	</Attribute>
	<Attribute name="TabLowerTitle" description="Заголовок вкладки: 2 строка"
		type="java.lang.String" nullable="true" defaultValue="Вкладка">
	</Attribute>
	<Attribute name="HomePage" description="Является ли вкладка домашней"
		defaultValue="false"
		type="java.lang.Boolean" nullable="false">
	</Attribute>
	<Attribute name="Icon" description="Путь к изображению иконки(SVG)."
		type="java.io.File" nullable="false">
	</Attribute>
	<!--PROPERTIES END-->

</ClassComponent>